{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/focused-thematique",
  "version": "0.1.0",
  "title": "Schéma de thématique avec points de focus",
  "category": "homegrade-blocks",
  "description": "Bloc en tête thématique avec points de focus",
  "supports": {
    "html": false,
    "reusable": false
  },
  "attributes": {
    "coverId": {
      "type": "number"
    },
    "coverAlt": {
      "type": "string",
      "source": "attribute",
      "selector": "img",
      "attribute": "alt",
      "default": ""
    },
    "coverUrl": {
      "type": "string",
      "source": "attribute",
      "selector": "img",
      "attribute": "src"
    },
    "focusBullets": {
      "type": "array",
      "default": []
    }
  },
  "textdomain": "homegrade-theme__bloks-texte-fonctionnel",
  "editorScript": "file:./index.js",
  "viewScript": "file:./viewScript.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css"
}